.main-header.header-style-two .nav-outer
{
    background: #222222 !important;
}
.header-style-two .main-menu .navigation > li > a
{
    color: rgb(255,255,255) !important;
    font-family: oswald !important;
    font-size: 15px !important;
}
.header-lower .main-menu .navigation > li:first-child::before 
{
    background:rgb(35,152,48) !important;
}
.main-header .links-nav li a 
{
    position: relative;
    line-height: 30px !important;
    font-size: 14px !important;
    text-transform: capitalize;
    font-family: play !important;
}
.main-header.header-style-two .info-box strong
{
    font-weight: 100 !important;
    color:rgb(35,152,48) !important;
    font-size: 16px !important;
    font-family: oswald !important;
}
main-header .btn-outer .quote-btn
{
    color: rgb(255,255,255) !important;
    font-size: 15px !important;
    font-family: oswald !important;
    background:rgb(35,152,48) !important;
}
.main-header.header-style-two .info-box li 
{
    position: relative;
    line-height: 20px;
    margin: 0px 0px;
    font-size: 14px !important;
    color: rgb(0,0,0) !important;
    font-weight: 300;
    font-family: play !important;
}
.flaticon-location::before 
{
    position: absolute;
    content: '\f041';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    font-family: FontAwesome !important;
    color: rgb(0,0,0) !important;
    padding-left: 0px !important;
    font-size: 22px !important;
}
.flaticon-envelope::before
{
    position: absolute;
    content: '\f0e0';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    font-family: FontAwesome !important;
    color: rgb(0,0,0) !important;
    padding-left: 0px !important;
    font-size: 22px !important;
}
.flaticon-phone-call::before
{
    position: absolute;
    content: '\f095';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    font-family: FontAwesome !important;
    color: rgb(0,0,0) !important;
    padding-left: 0px !important;
    font-size: 22px !important;
}
.main-header .btn-outer .quote-btn
{
    color: rgb(255,255,255) !important;
    font-size: 14px;
    font-family: oswald !important;
    background:rgb(35,152,48) !important;
}
.header_logo 
{
    width:100% !important;
    height: auto !important;
    margin:0px 0px !important;
    padding-top:0px !important;
}
body 
{
    background: url('../images/images/images/Body-Bg.jpg') no-repeat !important;
    background-attachment: fixed !important;
    background-size: 100% 100% !important;
}
.footer1 
{
    background: url('../images/images/images/Footer-Bg.jpg') no-repeat !important;
    background-attachment: fixed !important;
    background-size: 100% 100% !important;
    position: relative;
    z-index: 1;
}
.footer1::before 
{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7) !important;
    z-index: -1;
}
.copyright 
{
    background:rgb(35,152,48) !important;
    padding: 15px 0px !important;
}
.footer1 h3 
{
    color: rgb(255,255,255) !important;
    font-family: oswald !important;
    font-size: 22px !important;
    font-weight: 100 !important;
}
.footer-sec quick-links ul li
{
    font-family: oswald !important;
    font-size:15px !important;
    font-weight: 100 !important;
    color:rgb(255,255,255) !important;
}
.subscribe_now button
{
    color: rgb(255,255,255) !important;
    font-size: 15px !important;
    font-family: oswald !important;
    background:rgb(35,152,48) !important;
    font-weight: 100 !important;
}
.subscribe_now input[type="email"], .subscribe_now input[type="text"]
{
    height: 40px;
    width: 100%;
    background: rgb(255,255,255) !important;
    padding: 5px 12px;
    color: rgb(0,0,0) !important;
    margin-bottom: 15px;
    font-size: 14px !important;
    font-family: play !important;
}
.footer1 ul li {
    line-height: 30px;
    margin-top: 5px;
    font-family: play !important;
    color: rgb(255,255,255) !important;
    font-size: 14px !important;
}
.footer1 ul li a
{
    color: rgb(255,255,255) !important;
}
.quickcontact-strip 
{
    background:rgb(35,152,48) !important;
}
.quickcontact-strip .text 
{
    font-size:22px !important;
    color: #fff;
    font-weight: 100 !important;
    font-family: oswald !important;
}
.btn-style-two
{
    color: rgb(255,255,255) !important;
    font-size: 15px;
    font-family: oswald !important;
    background:rgb(35,152,48) !important;
}
.hc-style-1 .default-form input[type="text"], .hc-style-1 .default-form input[type="email"], .hc-style-1 .default-form input[type="tel"], .hc-style-1.default-form input[type="password"], .hc-style-1 .default-form select, .hc-style-1 .default-form textarea 
{
    background-color: #FFF;
    color: rgb(0,0,0) !important;
    font-size: 15px;
    font-weight: 500;
    border-radius: 3px;
    font-family: play !important;
    font-size: 14px !important;
}
.fotmhd 
{
    font-weight: 100 !important;
    text-align: center !important;
    font-size: 25px !important;
    font-family: oswald !important;
    color:rgb(35,152,48) !important;
}
.formpara 
{
    color: #fff;
    font-size: 22px !important;
    font-weight: 100 !important;
    margin-bottom: 20px !important;
    text-align: center !important;
    font-family: oswald !important;
    letter-spacing: 1px !important;
}
.sec-title h2 
{
    margin: 0;
    font-family: oswald !important;
    font-size: 25px !important;
    line-height: 30px !important;
    color:rgb(35,152,48) !important;
    letter-spacing: 1px !important;
}
.about_content p 
{
    color: rgb(0,0,0) !important;
    text-align: justify !important;
    font-size: 14px !important;
    font-family: play !important;
    line-height: 30px !important;
}
.whychooseus-style1 .wcuinfo-column .wcuinfo-infobox 
{
    position: relative;
    padding: 65px 15px 65px !important;
}
.whychooseus-style1 .image-column .image-infobox 
{
    position: relative;
    max-width: 100% !important;
    margin: 0px auto;
    padding: 65px 15px 65px !important;
}
.whychooseus-style1 .image-column 
{
    position: relative;
    width: 100% !important;
    float: left;
}
.wcuinfo-column
{
    display: none !important;
}
.whychooseus-style1 .image-column .image-infobox
{
    padding:50px 0px 50px 0px !important;
    width:90% !important;
}
.ftlogo
{
    background: rgb(255,255,255) !important;
    border-radius: 5px !important;
    padding: 10px 12px !important;
    text-align: center !important;
}
.whychooseus-style1 .image-column .image-infobox h2 
{
    color: #fff;
    margin-bottom: 0px !important;
    font-weight: 100 !important;
}
.welbox
{
    display: none !important;
}
.service-style1 .service-item h3 
{
    margin-bottom: 10px !important;
    margin-top: 15px !important;
    font-size: 25px !important;
    color:rgb(35,152,48) !important;
    font-family: oswald !important;
    font-weight: 100 !important;
}
.copyright 
{
    border-top: 1px solid #333;
    color: #999;
    margin-top: 30px !important;
    padding: 30px 0;
}
.footer1 a
{
    color: rgb(255,255,255) !important;
    font-size: 14px !important;
}
.footer1 
{
    background: #0b2028;
    padding: 50px 0 0px !important;
}
.service-style1 .service-item p 
{
    margin-bottom:20px !important;
    color: rgb(0,0,0) !important;
    font-family: play !important;
    text-align: justify !important;
    font-size: 14px !important;
    line-height: 30px !important;
}
.service-style1 .service-item a 
{
    font-family: oswald !important;
    font-size: 15px !important;
    color: rgb(255,255,255) !important;
    text-transform: capitalize !important;
}
.testm-section.paddsec2
{
    display: none !important;
}
div.upper-column:nth-child(1) 
{
    display: none !important;
}
.links-nav.clearfix::before 
{
    content: '\f041';
    position: absolute;
    right: 10px !important;
    top:10px;
    bottom: 0;
    left: 50px;
    font-family: FontAwesome !important;
    color:rgb(35,152,48) !important;
}
.about_content p 
{
    color: rgb(255,255,255) !important;
}
.slider-btn1
{
    background:rgb(35,152,48) !important;
}
.about_pagetitle, .about_pagetitle h2,.service_pagetitle, .service_pagetitle h2,.product_pagetitle h2
{
    color: rgb(255,255,255) !important;
    font-size: 16px !important;
    font-family: oswald !important;
}
.service-style1 .service-item a
{
    color: rgb(255,255,255) !important;
    background-color: #222 !important;
    border: none !important;
    font-size: 14px !important;
    transition: all .5s ease;
    padding: 5px 15px !important;
}
.services_content p 
{
    color: rgb(0,0,0) !important;
    text-align: justify !important;
    font-size: 14px !important;
    font-weight: 100 !important;
    margin-bottom: 0px !important;
}
.whychooseus-style1 .image-column .image-infobox p
{
    color: rgb(255,255,255) !important;
    text-align:justify !important;
    font-size: 14px !important;
    font-weight: 100 !important;
    margin-bottom:30px !important;
}
.product_pagetitle h2
{
    margin-bottom: 0px !important;
}
.product_pagetitle
{
    color:rgb(35,152,48) !important;
    font-size:22px !important;
    font-family: oswald !important;
    font-weight: 100 !important;
}
.text p {
    color: rgb(0,0,0) !important;
    text-align: justify !important;
    line-height: 30px !important;
}
.breadcrumb-list ul li 
{
    display: inline-block;
    padding: 0px 5px;
    list-style: none;
    font-family: oswald !important;
    color: rgb(255,255,255) !important;
}
.contact-section .inner-box 
{
    padding: 0px 0px 0 !important;
    margin-bottom: 0px !important;
    border: none !important;
}
.pro p 
{
    color: rgb(0,0,0) !important;
    text-align: justify !important;
}
.sidebar .styled-nav ul li a
{
    font-family: oswald !important;
    color: rgb(255,255,255) !important;
    font-size: 15px !important;
    background:rgb(35,152,48) !important;
}
.hvr-shutter-in-horizontal::before
{
    background: #222222 !important;
}
.flaticon-smiling-emoticon-square-face::before
{
    font-size: 20px !important;
    content: "\f090";
    font-family: 'FontAwesome';
    color: rgb(255,255,255) !important;
}
.quick-form h2 
{
    font-size: 18px !important;
    text-align: center;
    background:rgb(35,152,48) !important;
    color: #fff;
    padding: 10px;
    margin-top: 0;
    font-family: oswald !important;
}
.quick-form .form-grp input, .quick-form .form-grp textarea, .quick-form .form-grp select
{
    width: 100%;
    border: 0;
    height: 35px;
    padding: 0 10px;
    font-family: play !important;
    font-size: 14px !important;
    color: rgb(0,0,0) !important;
}
.extra_prodcontent p 
{
    color: rgb(0,0,0) !important;
    text-align: justify !important;
}
.main-menu .navigation > li > ul > li > a 
{
    color: rgb(255,255,255) !important;
    font-family: oswald !important;
    font-size: 15px !important;
}
.main-menu .navigation > li > ul > li > a:hover
{
    background: #222222 !important;
    color: rgb(255,255,255) !important;
}
.main-header .header-upper .upper-right 
{
    position: relative;
    padding: 10px 0px 0px !important;
}
.fa.fa-clock-o 
{
    color:rgb(35,152,48) !important;
}
.footer1 h3::after
{
    background:rgb(35,152,48) !important;
}
.sticky-header .main-menu .navbar-collapse 
{
    padding-top:5px !important;
}
.sticky-header .header_logo1
{
    width:75% !important;
    margin:0px 0px !important;
}
.about-page-cont
{
    font-size: 14px !important;
    font-family: play !important;
    color: rgb(0,0,0) !important;
    text-align: justify !important;
    line-height: 30px !important;
}
.dropdown ul 
{
    width:325px !important;
}
.main-menu .navigation > li > ul 
{
    background:#000000 !important;
    column-count: 2;
}
.desc.des_p
{
    color: rgb(0,0,0) !important;
    text-align: justify !important;
    line-height: 30px !important;
}
.two-column-service 
{
    margin-bottom: 0px !important;
}
.product_pagetitle
{
    text-align: center !important;
}
.contact-section textarea 
{
    height: 175px !important;
}
.default-form input[type="text"], .default-form input[type="email"], .default-form input[type="tel"], .default-form input[type="password"], .default-form select, .default-form textarea 
{
    line-height:30px;
    border: 1px solid #e0e0e0;
    padding: 11px 15px;
    background-color: #ffffff;
    color: #000 !important;
    font-family: play !important;
    font-size: 14px !important;
}
.sticky-header .main-menu .navigation > li:hover > a
{
    background: rgb(255,255,255) !important;
    color: rgb(35,152,48) !important;
}
.sticky-header .main-menu .navigation > li a
{
    color:rgb(35,152,48) !important;
}
.sticky-header .main-menu .navigation > li.current > a
{
    background: #fff !important;
}
.sticky-header
{
    background: #fff !important;
    padding:5px 0px !important;
}
.main-menu .navigation > li > ul > li 
{
    position: relative;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.30);
    background: #000 !important;
}
.main-menu .navigation > li > ul > li:hover > a
{
    background: #222222 !important;
    color:rgb(35,152,48) !important;
}
#slide-3-layer-3
{
    display:none !important;
}

@media only screen and (max-width: 767px)
{
    .desc.des_p 
    {
        color: rgb(0,0,0) !important;
        text-align: justify !important;
        line-height: 30px !important;
    }
    .service-style1 
    {
        padding:20px 0 20px !important;
    }
    .sec-title h2 
    {
        margin: 0;
        font-family: oswald !important;
        font-size:22px !important;
        line-height: 30px !important;
        letter-spacing: 1px !important;
    }
    .paddsec2 
    {
        padding: 25px 0 25px !important;
    }
    .fotmhd 
    {
        font-weight: 100 !important;
        text-align: center !important;
        font-size: 20px !important;
        font-family: oswald !important;
        color: rgb(35,152,48) !important;
    }
    .formpara 
    {
        color: #fff;
        font-size: 15px !important;
        font-weight: 100 !important;
        margin-bottom: 10px !important;
        text-align: center !important;
        font-family: oswald !important;
        letter-spacing: 1px !important;
    }
    .quickcontact-strip .text 
    {
        font-size:15px !important;
        color: #fff;
        font-weight: 100 !important;
        font-family: oswald !important;
        line-height: 30px !important;
    }
    .btn-column .btn-style-one 
    {
        font-size: 14px !important;
    }
    .partner-style1 
    {
        padding: 25px 0 !important;
    }
    .galerybox 
    {
        margin-bottom: 0px !important;
    }
    .gimage
    {
        padding:0px 10px !important;
    }
    .quickcontact-strip 
    {
        padding: 25px 10px !important;
    }
    .about-page-cont 
    {
        padding: 0px 10px !important;
    }
    .two-column-service 
    {
        margin-bottom: 25px !important;
    }
    .product_pagetitle 
    {
        font-size: 18px !important;
    }
    .copyright 
    {
        padding:10px 0 !important;
    }
    .main-header.header-style-two .btn-outer
    {
        z-index: 9999;
    }
    .footer-sec 
    {
        margin-bottom: 0px !important;
    }
}